Language Selection

English French German Italian Portuguese Spanish

Installing Cherokee With PHP5 And MySQL Support On OpenSUSE 11.3

Filed under
SUSE
HowTos

Cherokee is a very fast, flexible and easy to configure Web Server. It supports the widespread technologies nowadays: FastCGI, SCGI, PHP, CGI, TLS and SSL encrypted connections, virtual hosts, authentication, on the fly encoding, load balancing, Apache compatible log files, and much more. This tutorial shows how you can install Cherokee on an OpenSUSE 11.3 server with PHP5 support (through FastCGI) and MySQL support.

http://www.howtoforge.com/installing-cherokee-with-php5-and-mysql-support-on-opensuse-11.3

More in Tux Machines

Open source projects that warrant data center managers' attention

When you're making the case to a data center manager about tech that is worthy of her consideration, make sure these three open source options are on your list. Read more

Open source and Made in Italy: Arduino are circuit boards with a sense of style

One of the more surprising applications has been the natural marriage between the Arduino board and Lego. Once seen only as a child's building block toy, Lego is finding startling utility as an instant mechanical prototype maker for Arduino ideas. Read more

11 Useful Utilities To Supercharge Your Ubuntu Experience

Whether you’re a relative novice or a seasoned pro, we all want to get the most from our operating system. Ubuntu, like most modern OSes, has more to offer than what is presented at first blush. From tweaking and refining the look, behaviour and performance of the Unity desktop to performing system maintenance, there are a huge array of useful utilities and apps that can help tune Ubuntu to meet your needs in no time. Read more

5 Distros, 11 Tools, 800 Games, and 32 Bits

Today in Linux news, Swapnil Bhartiya features five distributions you might like. OMG!Ubuntu! found eleven utilities to beef up your Ubuntu experience and Steam now has over 800 Linux games. Larry Cafiero says he's "a 32-bit guy in a 64-bit world" and Docker users are urged to upgrade due to new found vulnerability. Read more